Subject: Exciting New Articles from SailNet

From: SailNet <[email-masked]>
Date: Wed, 18 Apr 2007 11:57:41 -0400

Dear SailNet Member!

This week's newsletter delivers two great articles from Practical Sailor magazine and a couple of active discussions from our forums. Practical Sailor reviews the Centurion 40S, a Wauquiez cruiser-racer, and takes a hard look at lifeline safety. In our discussions, you'll discover some great tips on adjusting your genoa cars and a lively thread with more than 700 responses on the effectiveness of solar panels and wind generators.

Fair Winds. 

Chris — SailNet Crew
___________________________________________________________

A Practical Sailor Magazine Featured Article
The Centurion 40S

"Known for strong construction and fast sailboats, Wauquiez presents a well-conceived cruiser-racer with comfort enough to match its performance.

Wauquiez, the French boatbuilding firm, has existed on the fringes of the American sailing community for two decades, but throughout the majority of that time the company hasn't enjoyed the benefit of top-drawer representation with a nationwide dealer network. As a consequence, many of the company's boats sailing in the U.S. were purchased on the used market from owners who bought them in Europe. That changed when Beneteau acquired the company in 1997.

As with most of Beneteau's subsidiaries, Wauquiez designates product lines by their intended use: the Centurion combines performance and comfort with traditionally shaped sloops. The Pilot Saloon line seeks to combine sailing performance with raised coachroof profiles designed to increase viewing area from below decks. Known for strong construction and fast sailboats, Wauquiez presents a well-conceived cruiser-racer with comfort enough to match its performance." 

Read the rest of the story at:
http://www.sailnet.com/forums/buying-boat-articles/31450-centurion-40s.html#post135985
___________________________________________________________

GARMIN E-TREX HANDHELD GPS ON SAILS
NOW ONLY $94
View at http://www.marine.com/product_info.php/products_id/1726
___________________________________________________________

A Practical Sailor Magazine Featured Article
Offshore Log: Check Your Lifelines, Save Your Life

"Quality hardware, regular inspection and maintenance, and awareness of the lifeline limitations will help keep you aboard.

Last month we looked at portable safety equipment designed to keep you aboard your boat, or retrieve you if you go overboard. This month, we look at the permanent system which is intended to keep you aboard: the lifelines and rails. 

Lifelines, stanchions, and pulpits are an integral part of any boat's crew-overboard prevention system. The weakest link in the lifeline chain is, almost inevitably, the lifeline wire. We're not sure when vinyl-coated stainless steel lifeline material was developed, but it is certainly the standard material for lifelines on every cruising boat. 

Unfortunately, vinyl-coated 7x7 stainless steel wire is a poor choice for lifelines. In fact, it is such a poor choice that it is strongly discouraged as a lifeline material by the Offshore Racing Council in their Special Regulations, the code of safety standards applied to racing yachts."

Read the rest of the story at:
http://www.sailnet.com/forums/gear-maintenance-articles/31448-offshore-log-check-your-lifelines-save-your-life.html#post135981

Practical Sailor Subscription Offer
View at http://www.belvoir.com/order?id=254
___________________________________________________________

HUGE SAVINGS ON STANDARD SIZE SPINNAKERS!
12 Color Options. 13 Sizes. For boats up to 54'
View at http://www.thesailstore.com/spinnakers.php?source=sailnet
___________________________________________________________

Hot Forum Discussions
Adjusting Genoa Cars

Skrap1r0n started a recent discussion on the Learning to Sail forum with the following comment:<br><br> "Just bought a catalina 25. It came with a 130%(?) and a 150%(?) Genoa I think (they both come back past the mast, one more than the other). I have only sailed with the smaller one, I haven't raised the larger one yet. I know this because I checked both the sails out prior to purchase and one was big, and one was bigger.<br><br> 

My question is, how does one go about adjusting the Genoa cars, or rather what does one look for when it is time to move them and how does one know they are in their proper slots?

The question generated 44 responses, some with photographs. You'll find some excellent suggestions in this discussion.

View the rest of the threads on this subject at:
http://www.sailnet.com/forums/learning-sail/30908-question-about-genoa-car-adjustment.html
___________________________________________________________

NEW! MUSTANG SURVIVAL RESCUE STICK
A THROWABLE EMERGENCY RESCUE INFLATABLE
View at http://www.marine.com/product_info.php/products_id/34609
___________________________________________________________

ICOM IC-M802 SSB RADIO at $1686.00
While Supplies Last
View at http://www.marine.com/product_info.php/products_id/578
___________________________________________________________

Hot Forum Discussions
Effectiveness of Solar Panels and Wind Generators? 

"So I'm looking for some real world experience with powering a boat's systems with solar & wind. I'm planning on a little over 100 amps per day and was expecting to get most of that from 2 large panels and a wind gen. Not practical? " - xort 

"We find solar panels are rather over rated. We have two 55 watt panels and they produce enough power to run the fridge as long as we get good sunny days. They have numerous weaknesses:

a) ANY shade across the panels (shadow from mast, halyards, lazyjack lines, bird droppings, whatever) or cloud seriously reduces or even eliminates the output.

b) Extra panels are heavy, expensive and they only work for about six hours a day IF it is sunny.

c) Even suppliers have advised us that wattage on most panels is over rated. That is 120 watts of panel will never produce 10 amps on a 12 volt system - 8 if you are lucky and conditions are perfect. " - Anlyn

View the more than 700 responses at:
http://www.sailnet.com/forums/gear-maintenance/30050-effectiveness-solar-wind.html
___________________________________________________________

10% OFF ALL MULTIPLE SAIL ORDERS AT FX SAILS
BE READY FOR WARMER WEATHER! INSTANT QUOTES
View at http://www.fxsails.com/index.php?source=SailNet
___________________________________________________________

ALWAYS POPULAR
 
Resources: Site resources to help you become a more informed sailor.
View at http://www.sailnet.com/forums/sn_resources.php

Photo Gallery: Fellow members post their most memorable sailing photos.
View at http://www.sailnet.com/photogallery/index.php

Instant Sail Quotes: Instant online sail quotes on thousands of boat models.
View at http://www.fxsails.com/quoter/index.php?source=sailnet

Classifieds: Sell your collection of sailing hardware and equipment.
View at http://www.sailnet.com/classifieds/index.php

Email Lists: Sign up for an email list and communicate with other owners of your boat model or others who sail in your region.
View at http://list.sailnet.net/read/all_forums/

Member Blogs: SailNet members write about their sailing experiences, boats and gear.
View at http://www.sailnet.com/blogs/index.php 
___________________________________________________________

UP TO 70% OFF OUTDOOR GEAR AT ALTREC.COM
CLEARANCE WAREHOUSE
View at http://www.altrec.com/
___________________________________________________________
 
LOBSTER GRAM! QUALITY GOURMET GIFTS SINCE 1987
View at http://www.livelob.com
_________________________________________________________

This email has been sent as part of your SailNet membership. Your email address has not been given to any third parties. SailNet will continue to control all e-mail delivery to assure your privacy. If you no longer wish to receive any further correspondence from SailNet, send a blank email to [email-masked]

SailNet.com headquarters is located at 381 Brinton Lake Road, Thornton, Pennsylvania 19373, Phone: 610-361-7743